We would like to run windows 2003, citrix PS 4.0 and ZENworks 6.5 sp2, is
this possible and supported?

Have I got this right?

ZENworks 6.5 sp1b/sp2 supports citrix PS 3.0
ZENworks 7 supports citrix PS 3.0

ZENworks 6.5 sp3 (when and if available) will support citrix PS 4.0
ZENworks 7 sp1 (when and if available) will support citrix PS 4.0


According to this TID
http://support.novell.com/cgi-bin/se...i?10095743.htm citrix
PS 4.0 is not currently supported, but in the excellent whitepaper Citrix
and Novell Integration.pdf from David Shepard, he use citrix PS 4.0 - though
it says that citrix PS 4.0 will only be fully supported with ZENworks 7 sp1.

Thank you
Kasper